idf_component_register(
    SRCS "main.c" "ds_codec.c" "ds_espnow.c" "ds_runtime.c"
    INCLUDE_DIRS "."
    REQUIRES
        esp_wifi
        esp_event
        esp_lcd
        esp_timer
        nvs_flash
        esp_psram
        esp_now
        lwip
)
